.DS_Store
node_modules
/dist
.nuxt
# local env files
.env
.env.local
.env.*.local
jest_0
coverage
output
tests_output
# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*
chromedriver.log
# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
